			body {
				font-family:Arial, Helvetica, sans-serif;
				background:url(/images/background.jpg) repeat-x #282828;
				font-size:14px;
				color:#FFFFFF;
				margin:0px;
			}
			td.categories {
				border:1px solid #666666;
			}
			td.categories:hover {
				border:1px solid #ffffff;
				background-color:#000000;
				text-decoration:none;
			}
			a.categories div{
				border:1px solid #666666;
			}
			a.categories div:hover {
				border:1px solid #ffffff;
				background-color:#000000;
			}
			a.categories:hover {
				text-decoration:none;
			}
			.premgirl {
				border:1px solid #666666;
				background-color:#000000;
			}
			.premgirl:hover {
				border:1px solid #ffffff;
			}
			img {
				border:0px;
			}
			.footer {
				font-size:12px;
			}
			a {
				color:#ffffff;
				text-decoration:none;
			}
			a:hover {
				text-decoration:underline;
			}
			a.footlinks {
				padding:0px 10px 0px 10px;
			}
			.tracker {
				display:none;
			}
